--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SqlTestCase#verify_predicate
is_singleton: false
name: verify_predicate
params: (code, expected)
visibility: public
